How to install geany-plugin-automark on Debian Unstable (Sid)